
QGIS Application - Bug report #759

Bad rendering of symbol points in the map composer

2007-08-31 08:14 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10818

Description

The rendering of the symbol of points vectors in the map composer is very bad. If I set the symbol scale in the object options from 0.5

(default) to 1 the rendering in the map is best but it is more bad in the legend.

History

#1 - 2007-11-21 03:47 PM - Steven Bell -

- Resolution set to duplicate

- Status changed from Open to Closed

Looks like a duplicate of #279.

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
